2.2 documentation

Orchestra\Model add basic Eloquent Model for either use with orchestra/auth or orchestra/foundation.

Table of Content

Installation

To install through composer, simply put the following in your composer.json file:

{
    "require": {
        "orchestra/model": "2.2.*"
    }
}